.vp_controlbackground{
		position:absolute;
		z-index:10;
		width:100%;
		height:42px; 
		background: #999; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#414141', endColorstr='#000000'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#414141), to(#000)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #414141,  #000); /* for firefox 3.6+ */
}
.vp_play
	 {
		position:absolute;
		z-index:10;
		cursor:pointer;
		background-image:url('../../html5/video_player/play_btn.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}
.vp_play_pause 
	{
		position:absolute;
		z-index:10;
		cursor:pointer;
		background-image:url('../../html5/video_player/pause_btn.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}
.vp_progressbarbackground
	 {
		position:absolute;
		z-index:10;
		cursor:pointer;
		background: #9e9e9e; /* for non-css3 browsers */
		/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#727272');  */
		background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#727272)); /* for webkit browsers */ 
		background: -moz-linear-gradient(top,  #9e9e9e,  #727272); 
		border-radius:15px;
		border:2px solid #000000;
		-webkit-border-radius: 15px;
		
	}	
.vp_progressbar
	{
		position:absolute;
		z-index:10;
		background: #d8d8d8; /* for non-css3 browsers */
		/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); */
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */
		border-radius:15px;
	}
.vp_progressbargrey
	{
		position:absolute;
		z-index:19;
		background: #727272; /* for non-css3 browsers */
		/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8', endColorstr='#727272'); */ /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#d8d8d8), to(#727272)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #d8d8d8,  #727272); /* for firefox 3.6+ */
		border-radius:15px;
	}	
.vp_progressbutton
	{
		position:absolute;
		z-index:12;
		border-radius:20px;
		cursor:pointer;
		background-image:url('../../html5/video_player/slider_ball.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}
.vp_currenttime
	{
		position:absolute;
		z-index:11;
		text-align:center;
		color:#ffffff;
		font-size:110%;
	}
#vp_totaltime
	{
		
	}
.vp_totaltime
	{
		position:absolute;
		z-index:11;
		text-align:center;
		color:#a2a2a2;
		font-size:110%;
	}	
#vp_soundicon
	{
		
	}
.vp_soundicon
	{
		position:absolute;
		z-index:11;
		cursor:pointer;
		background-image:url('../../html5/video_player/sound_icon.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}	
.vp_soundicon_off
	{
		position:absolute;
		z-index:11;
		cursor:pointer;
		background-image:url('../../html5/video_player/sound_icon_off.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}	
#vp_volumebarbackground
	{
		
	}
.vp_volumebarbackground
	{
		position:absolute;
		z-index:11;
		cursor:pointer;
		background: #9e9e9e; /* for non-css3 browsers */
		/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#727272'); */
		background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#727272)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #9e9e9e,  #727272); /* for firefox 3.6+ */
		border-radius:15px;
		border:2px solid #000000;
	}	
#vp_volumebar
	{
		
	}
.vp_volumebar
	{
		position:absolute;
		z-index:11;
		width:78%;
		height:80%;
		top:10%;
		left:4px;
		border-radius:15px;
		background: #d8d8d8; /* for non-css3 browsers */
		/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8');  *//* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #ffffff,  #d8d8d8); /* for firefox 3.6+ */
		border-radius:15px;
	}
#vp_volumebarbutton
	{
		
	}
.vp_volumebarbutton	
	{
		position:absolute;
		z-index:11;
		cursor:pointer;
		background-image:url('../../html5/video_player/slider_ball.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}
#vp_fullscreenbutton
	{
		
	}
.vp_fullscreenbutton 
	{
		position:absolute;
		z-index:11;
		cursor:pointer;
		background-image:url('../../html5/video_player/full_screen_window_btn.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}
.vp_fullscreenbutton_min
	{
		background-image:url('../../html5/video_player/full_screen_window_close_btn.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
	}
#vp_closebtn
	{
		
	}
.vp_closebtn
	{
		position:absolute;
		visibility:hidden;
		cursor:pointer;
		background-image:url('../../html5/video_player/vp_closebtn.png');
		background-repeat:no-repeat;
		background-size:100% 100%;
		transform: translate3d(0px, 0px, 0px);
	}
	
.vp_background
	{
		background-color:#000000;
		opacity:.8;
		width:100%;
		height:10000%;
		position:fixed;
		left:0px;
		top	:0px;
		z-index:100;
		visibility:hidden;
		
	}

#vp_spinner 
	{
		background-image: url('../../html5/video_player/load_spinner_400x400.gif');
		background-repeat:no-repeat;
		background-size:100% 100%;
		width:400px;
		height:400px;
		position:absolute;
		z-index:105;
		visibility:visible;
	}	
ul.vjs-controls > li.vjs-fullscreen-control { display: none; }	
